mat-sidenav-container {
  width: 100%;
  height: 100%;
  overflow: auto;
  
  & mat-sidenav-content .custom-sidenav-content{
    margin:auto;
    margin-top: 0.75rem;
    width: 75vw;
  }
  
  & mat-sidenav {
    width: max(120px,10%);
    overflow:visible;
    transition: width 0.15s linear;

    & .mpa-sidenav-toggle-button {
      z-index: 5;
      position: absolute;
      top: 15px;
      right: -12px;
    }

    & mat-nav-list {
      padding-top: 2%;
    }
  }
}

.space-for-footer {
  padding-bottom: 12vh;
}